Bug 196604 - Comment Textarea Uses Incorrect Wrapping
Comment Textarea Uses Incorrect Wrapping
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Jeff Fearn
Kevin Baker
:
: 221686 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-25 17:21 EDT by Chris Spencer
Modified: 2014-12-01 18:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 02:54:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Spencer 2006-06-25 17:21:28 EDT
The textarea used for entering bug comments uses the wrap="hard" attribute. This
causes extra carriage returns to be submitted in the bug comment, resulting in
lines appearing broken and much harder to read.

We should use wrap="soft" instead. This will still allow wrapping within the
textarea, but will not submit those temporary carriage returns in the comment,
leaving the user's browser to properly layout the text in conjunction with their
monitor resolution.
Comment 1 Tim Jackson 2008-08-30 13:27:42 EDT
I know this bug is old and I don't know if it's just me but since the (August 08) update to the latest version of Bugzilla I've started noticing this problem a lot - did something change?
Comment 2 David Lawrence 2008-09-03 13:27:42 EDT
*** Bug 221686 has been marked as a duplicate of this bug. ***
Comment 3 David Lawrence 2010-01-15 11:56:05 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this bug will need to be re-verified against the new release. With
the updated code this bug may no longer be relevant or may have been fixed in
the new code. Updating bug version to 3.4.
Comment 4 David Lawrence 2010-08-25 17:42:14 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 6 Jeff Fearn 2012-05-30 00:43:01 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 7 Jeff Fearn 2012-06-21 02:54:45 EDT
Closing inactive bugs are part of Bugzilla cleanup.

Note You need to log in before you can comment on or make changes to this bug.